@echo off
rem **********************************************************************
rem *
rem * Unidac for Delphi XE6
rem *
rem **********************************************************************

rem --- Win64 compatibility ---
if "%ProgramFiles(x86)%"=="" goto DoWin32
set PROGRAMFILES=%ProgramFiles(x86)%
:DoWin32

set IdeDir="%PROGRAMFILES%\Embarcadero\Studio\14.0
del /Q/S UniDAC\*.*
call ..\Make.bat Delphi 20 WIN32
call ..\Make.bat Delphi 20 WIN64
call ..\Make.bat Delphi 20 OSX32
call ..\Make.bat Delphi 20 iOSSimulator
call ..\Make.bat Delphi 20 iOSDevice
call ..\Make.bat Delphi 20 Android
